<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kang The Conqueror (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Kang-The-Conqueror-2021-2-of-5/digital-comic/950611</Web>
  <Summary>A young, rebellious and idealistic Kang finds himself in Ancient Egypt, where an older version of himself is ruling with an iron fist as the pharaoh Rama-Tut. When the Moon Knight draws young Kang into a battle against his future self, tragedy strikes. But will it knock Nathaniel off the course of his destiny or lock him into one path forever?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950611], [ASINB097QK5DMR], [RELDATE:2021-09-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
